> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credits

> Get the current user's credit balance.



## OpenAPI

````yaml /openapi.json get /api/v1/allmodelchat/credits
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/allmodelchat/credits:
    get:
      tags:
        - AllModelChat
      summary: Get Credits
      description: Get the current user's credit balance.
      operationId: get_credits_api_v1_allmodelchat_credits_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AmcCreditBalanceResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    AmcCreditBalanceResponse:
      properties:
        balance_credits:
          type: number
          title: Balance Credits
        lifetime_used_credits:
          type: number
          title: Lifetime Used Credits
      type: object
      required:
        - balance_credits
        - lifetime_used_credits
      title: AmcCreditBalanceResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````